@echo off


echo =============================================
echo installing Graphics driver
echo =============================================
pnputil -i -a ..\Installer\PlatformInstaller\Drivers\Graphics\igdlh.inf

echo Graphics Drivers installation complete!
